/*** ESSENTIAL STYLES ***/

.sf-menu,  .sf-menu * {
       margin: 0px;
       padding: 0px;
       list-style-type: none;
}

.sf-menu {
        display: block;
        width: 100%;
        float: left;
        margin: 0px;
        list-style-type: none;
}

ul.sf-menu li ul.depth-1 {
        z-index: 100;
}

.sf-menu ul {
  position: absolute;
        top: -999em;
        width: 250px; /* ABR largeur sous-menu */
}
.sf-menu ul li {
        width: 100%;
}

.sf-menu .current-top-menu {
}

.sf-menu li:hover {
	visibility: inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
        float: left;
        display: block;
        position: relative;
}
.sf-menu a {
        display: block;
        position: relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
        left: 0;
        top: 50px; /* ABR espace entre menu et sous-menus */
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
        top: -999em; /* match ul width */
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
        left: 250px;
        top: 0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
        top: -999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
        left: 250px; /* match ul width */
        top: 0;
}

/*** ABR SKIN ***/

.depth-0 li {
         display: block;
         margin: 0px 0px 0px 0px;
         vertical-align: top;
}
.depth-0 .depth-1 li { /* ABR fond des sous-menus */
         display: block;
         width: 250px;
         margin: 0px 0px 0px 0px;
         vertical-align: top;
}
.depth-0 .depth-1 .depth-2 li { /* ABR fond des sous-menus 2 */
         display: block;
         width: 200px;
         margin: 0px 0px 0px 0px;
         vertical-align: top;
}
.sf-menu a, .sf-menu a:link, .sf-menu a:visited, .sf-menu a:active  {
        text-decoration:none;
        vertical-align: top;
        padding: 0px;
        margin: 0px;
}

.depth-0 a, .depth-0 a:link, .depth-0 a:visited, .depth-0 a:active  {
        display: inline-block;
        color: #000000;
        padding: 0px 0px 0px 0px;
        overflow: hidden;
}

.depth-0 .current-top-menu a, .depth-0 .current-top-menu a:link, .depth-0 .current-top-menu a:visited, .depth-0 .current-top-menu a:active {
       color: #00AFEA;
}

.depth-0 a:hover {
       color: #00AFEA;
}

.depth-0 .depth-1 {
        padding: 10px 0px 10px 0px;
        background: #000000;
}

.depth-0 .depth-1 a, .depth-0 .depth-1 a:link, .depth-0 .depth-1 a:visited, .depth-0 .depth-1 a:active  {
        display: block;
        font: normal 1.2em DINMedium, Arial, Helvetica;
        color: #FFFFFF;
        height: auto;
        padding: 5px 20px 5px 20px;
        background: none;
}

.depth-0 .depth-1 .current-menu a, .depth-0 .depth-1 .current-menu a:link, .depth-0 .depth-1 .current-menu a:visited, .depth-0 .depth-1 .current-menu a:active {
        display: block;
        font: normal 1.2em DINMedium, Arial, Helvetica;
        color: #FFFFFF;
        height: auto;
        padding: 5px 20px 5px 20px;
        background: #00AFEA;
}

.depth-0 .depth-1 a:hover, .depth-0 .depth-1 .current-menu a:hover {
        display: block;
        font: normal 1.2em DINMedium, Arial, Helvetica;
        color: #FFFFFF;
        height: auto;
        padding: 5px 20px 5px 20px;
        background: #00AFEA;
}

.sf-sub-indicator {
        display: none;
}

.hmenu .depth-0 a, .hmenu .depth-0 a:link, .depth-0 a:visited, .depth-0 a:active  {
        font: normal 1.6em DINBlack, Arial, Helvetica;
        color: #000000;
        padding: 0px 0px 0px 10px;
}

.hmenu .depth-0  .current-menu a, .hmenu .depth-0 .current-menu a:link, .hmenu  .depth-0 .current-menu a:active, .hmenu .depth-0 a:hover {
        font: normal 1.6em DINBlack, Arial, Helvetica;
        color: #00AFEA;
}

.topmenu .depth-0 {
        margin-top: 10px;
}

.topmenu .depth-0 a, .topmenu .depth-0 a:link, .topmenu a:visited, .topmenu a:active  {
        font: normal 1.2em DINMedium, Arial, Helvetica;
        color: #000000;
        padding: 0px 8px 0px 8px;
        border-left: solid 2px #000000;
}

.topmenu .depth-0 .index-0 a {
        padding-left: 0px;
        border: none;
}

.topmenu .depth-0 .current-menu a, .topmenu .depth-0 .current-menu a:link, .topmenu .depth-0 .current-menu a:active, .topmenu .depth-0 a:hover {
        font: normal 1.2em DINMedium, Arial, Helvetica;
        color: #00AFEA;
}

#MainDivFooter .depth-0 {
        margin-top: 25px;
}

#MainDivFooter .depth-0 a, #MainDivFooter .depth-0 a:link, #MainDivFooter .depth-0 a:visited, #MainDivFooter .depth-0 a:active  {
        font: normal 1.2em DINMedium, Arial, Helvetica;
        color: #FFFFFF;
        padding: 0px 8px 0px 8px;
        border-left: solid 2px #FFFFFF;
        font-size: 1.1em;
}

#MainDivFooter .depth-0 .index-0 a {
        padding-left: 0px;
        border: none;
        font-size: 1.1em;
}

#MainDivFooter .depth-0  .current-menu a, #MainDivFooter .depth-0 .current-menu a:link, #MainDivFooter  .depth-0 .current-menu a:active, #MainDivFooter .depth-0 a:hover {
        font: normal 1.2em DINMedium, Arial, Helvetica;
        font-size: 1.1em;
        color: #00AFEA;
}